namespace Tinkerforge
{
    public static class ESolidStateRelay
    {
        public static (bool State, long Time, long TimeRemaining) GetMonoflop(
            this BrickletSolidStateRelay solidStateRelay)
        {
            solidStateRelay.GetMonoflop(out bool state, out long time, out long timeRemaining);
            return (state, time, timeRemaining);
        }
    }
}
